body {
  color: #474747;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 14px;
}

h4 {
  color: #bbbbbb;
  font-style: italic;
}

.container {
  width: 100%;
  max-width: 1170px;
}

.mar-pages {
  margin-bottom: 60px;
}

.mar-top-pages, .DetailViewThree {
  margin-top: 40px;
}

#header {
  color: #fff;
  font-family: 'Oswald', sans-serif;
}
#header .phone {
  background: #191919;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 30px;
}
#header .phone span {
  color: #bbbbbb;
}
#header .phone a, #header .phone a:hover {
  color: #fff;
  text-decoration: initial;
}

#banner {
  font-family: 'Oswald', sans-serif;
}
#banner #carouselHacked .carousel-caption {
  position: absolute;
  text-transform: uppercase;
}
#banner #carouselHacked .carousel-inner {
  background: #474747;
}
#banner #carouselHacked .carousel-inner .carousel-indicators li {
  background-color: #bbbbbb;
  width: 15px;
  height: 15px;
  margin: 2px;
  border: 0px solid #fff;
  border-radius: 15px;
}
#banner #carouselHacked .carousel-inner .carousel-indicators li.active {
  background-color: #eb2726;
}

.cl-List-Product a {
  color: #fff;
}
.cl-List-Product a .box-home {
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  text-align: center;
}
.cl-List-Product a .box-home h3 {
  line-height: 4;
  font-size: 30px;
}
.cl-List-Product a .box-home > div.row1 {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  background-color: rgba(25, 25, 25, 0.75);
  padding: 20px 15px;
}
.cl-List-Product a .box-home > div.row2 {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  background-color: rgba(235, 39, 38, 0.6);
  padding: 20px 15px;
}
.cl-List-Product a .box-home i {
  font-size: 30px;
  padding-top: 15px;
}

#content h2, #content h4 {
  font-family: 'Open Sans', sans-serif;
}
#content h2 {
  font-weight: bold;
  font-style: italic;
  margin-top: 0;
}
#content h4 {
  color: #bbbbbb;
  font-weight: bold;
  font-style: italic;
  font-size: 16px;
}

#footer {
  background: #191919;
  padding-bottom: 15px;
}
#footer .row {
  padding-top: 10px;
  padding-bottom: 15px;
}
#footer .bg-contact {
  z-index: 99;
}
#footer .info-contact {
  z-index: 999;
  color: #fff;
  padding: 30px 20px 30px 0;
  float: left;
}
#footer .info-contact h3 {
  font-size: 30px;
}
#footer .info-contact ul {
  list-style: none;
  float: left;
  padding-left: 0;
}
#footer .info-contact ul li {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 18px;
}
#footer .info-contact ul li i, #footer .info-contact ul li span {
  color: #eb2726;
}
#footer .info-contact ul li i {
  font-size: 30px;
  width: 30px;
  text-align: center;
}
#footer .cl-contact {
  color: #bbbbbb;
  display: inline-block;
  width:100%;
}

.clFromContact {
  background: #D8D8D8;
  padding: 30px 30px;
}

.col-lg-view6 .product h3, .accordion-heading {
  background: #474747;
}

.More-Details, input.btn-success, .btn-primary {
  background: #eb2726 !important;
  padding: 8px 12px;
  border: 0;
}

.More-Details:hover, input.btn-success:hover, .btn-primary:hover {
  opacity: 0.85;
}

.borderImgResize {
  padding: 4px;
  border: 1px solid #dedede;
}

@media (min-width: 1025px) {
  /*.maps {
  	overflow: hidden;
  	iframe {
  		width:150%;
  	}
  }*/
  .logo {
    margin-top: 9px;
  }

  #banner #carouselHacked .carousel-caption {
    top: 15%;
  }
  #banner #carouselHacked .carousel-caption h1 {
    font-size: 54px;
    margin-left: 5%;
    margin-right: 5%;
  }

  .info-contact {
    height: 400px;
    position: absolute;
  }

  .bg-contact {
    /*position: absolute;*/
    background-color: #474747;
    height: 400px;
  }

  .clFooterMaps {
    background-color: #474747;
    padding-right: 0;
    display: inline-flex;
  }

  .menu .navbar-collapse ul li a {
    font-size: 18px;
  }

  .cl-List-Product a {
    color: #fff;
  }
  .cl-List-Product a .box-home h3 {
    line-height: 3.5;
    font-size: 30px;
  }
  .cl-List-Product a .box-home > div.row1 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(25, 25, 25, 0.75);
    padding: 20px 15px;
  }
  .cl-List-Product a .box-home > div.row2 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(235, 39, 38, 0.6);
    padding: 20px 15px;
  }
  .cl-List-Product a .box-home i {
    font-size: 30px;
    padding-top: 15px;
  }
  .cl-List-Product a:hover {
    opacity: 0.70;
  }
}
@media (min-width: 993px) and (max-width: 1024px) {
  /*.maps {
  	overflow: hidden;
  	iframe {
  		width:150%;
  	}
  }*/
  .info-contact {
    height: 400px;
    position: absolute;
  }

  .bg-contact {
    /*position: absolute;*/
    background-color: #474747;
    height: 400px;
  }

  .clFooterMaps {
    background-color: #474747;
    padding-right: 0;
    display: inline-flex;
  }

  .logo {
    margin-top: 12px;
  }

  #banner #carouselHacked .carousel-caption {
    top: 10%;
  }
  #banner #carouselHacked .carousel-caption h1 {
    font-size: 54px;
    margin-left: 2%;
    margin-right: 2%;
  }

  .menu .navbar-collapse ul li a {
    font-size: 17px;
  }

  .cl-List-Product a {
    color: #fff;
  }
  .cl-List-Product a .box-home h3 {
    line-height: 3;
    font-size: 30px;
  }
  .cl-List-Product a .box-home > div.row1 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(25, 25, 25, 0.75);
    padding: 20px 15px;
  }
  .cl-List-Product a .box-home > div.row2 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(235, 39, 38, 0.6);
    padding: 20px 15px;
  }
  .cl-List-Product a .box-home i {
    font-size: 30px;
    padding-top: 15px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .maps {
    /*iframe {
    	width:100%;
    }*/
    background-color: #474747;
  }

  .clFooterMaps {
    background-color: #474747;
    padding-left: 0;
    padding-right: 0;
    display: inline-flex;
  }

  .logo {
    margin-top: 18px;
  }

  .menu .navbar-collapse ul li a {
    font-size: 14px;
  }

  .cl-List-Product a {
    color: #fff;
  }
  .cl-List-Product a .box-home h3 {
    line-height: 2.4;
    font-size: 20px;
  }
  .cl-List-Product a .box-home > div.row1 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(25, 25, 25, 0.75);
    padding: 10px 0px;
  }
  .cl-List-Product a .box-home > div.row2 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(235, 39, 38, 0.6);
    padding: 10px 0px;
  }
  .cl-List-Product a .box-home i {
    font-size: 24px;
    padding-top: 10px;
  }
}
@media (min-width: 768px) {
  .menu {
    background: #eb2726;
    height: 70px;
    display: -webkit-box;
  }
  .menu .navbar-default {
    text-transform: uppercase;
    background: none;
    border: 0;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
  }
  .menu .navbar-default .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  .menu .navbar-default .navbar-collapse ul {
    float: right;
  }
  .menu .navbar-default .navbar-collapse ul li.active a {
    background: #474747 !important;
    color: #fff !important;
  }
  .menu .navbar-default .navbar-collapse ul li a {
    padding-top: 25px;
    padding-bottom: 25px;
    font-weight: normal;
    border-left: 1px solid #fe5655;
  }
  .menu .navbar-default .navbar-collapse ul li a:hover {
    background: #bbbbbb;
    color: #474747;
  }
}
@media (max-width: 767px) {
  .maps {
    /*iframe {
    	width:100%;
    }*/
    background-color: #474747;
  }

  .clFooterMaps {
    background-color: #474747;
    padding-left: 0;
    padding-right: 0;
    display: inline-flex;
  }

  .logo {
    margin-top: 9px;
  }

  .mobile {
    z-index: 999;
    margin-top: -50px;
    padding-left: 0;
    padding-right: 0;
  }

  .mobile-logo {
    z-index: 9999;
  }

  .cl-List-Product > div {
    margin-bottom: 30px;
  }

  .menu {
    background: #eb2726;
    height: 70px;
  }
  .menu .navbar-default {
    text-transform: uppercase;
    background: none;
    border: 0;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
  }
  .menu .navbar-default .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  .menu .navbar-default .navbar-collapse .navbar-nav {
    margin: 0;
  }
  .menu .navbar-default .navbar-collapse ul li.active a {
    background: #474747 !important;
    color: #fff !important;
  }
  .menu .navbar-default .navbar-collapse ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
  }
  .menu .navbar-default .navbar-collapse ul li a:hover {
    background: #bbbbbb;
    color: #474747;
  }
  .menu .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .menu .navbar-toggle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .menu .navbar-collapse {
    background-color: rgba(25, 25, 25, 0.75);
  }
  .menu .navbar-default .navbar-toggle:hover, .menu .navbar-default .navbar-toggle:focus {
    background-color: #474747;
  }
}
@media (min-width: 550px) and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }

  .logo {
    margin-top: 9px;
  }

  .mobile {
    z-index: 999;
    margin-top: -50px;
    padding-left: 0;
    padding-right: 0;
  }
  .mobile .icon-menu {
    margin-right: 19px;
  }

  .mobile-logo {
    z-index: 9999;
  }

  .menu {
    background: #eb2726;
    height: 70px;
  }
  .menu .navbar-default {
    text-transform: uppercase;
    background: none;
    border: 0;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
  }
  .menu .navbar-default .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  .menu .navbar-default .navbar-collapse .navbar-nav {
    margin: 0;
  }
  .menu .navbar-default .navbar-collapse ul li.active a {
    background: #474747 !important;
    color: #fff !important;
  }
  .menu .navbar-default .navbar-collapse ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
  }
  .menu .navbar-default .navbar-collapse ul li a:hover {
    background: #bbbbbb;
    color: #474747;
  }
  .menu .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .menu .navbar-toggle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .menu .navbar-collapse {
    background-color: rgba(25, 25, 25, 0.75);
  }
  .menu .navbar-default .navbar-toggle:hover, .menu .navbar-default .navbar-toggle:focus {
    background-color: #474747;
  }
}
@media (max-width: 549px) {
  #header .phone {
    font-size: 22px;
    height: 40px;
  }

  h1 {
    font-size: 24px;
  }

  .mobile {
    z-index: 999;
    margin-top: -40px;
    padding-left: 0;
    padding-right: 0;
  }
  .mobile .icon-menu {
    margin-right: 19px;
  }

  #banner #carouselHacked .carousel-caption {
    bottom: 0;
    left: 5%;
    right: 5%;
  }

  .cl-List-Product a {
    color: #fff;
  }
  .cl-List-Product a .box-home h3 {
    line-height: 2.4;
    font-size: 20px;
  }
  .cl-List-Product a .box-home > div.row1 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(25, 25, 25, 0.75);
    padding: 10px 0px;
  }
  .cl-List-Product a .box-home > div.row2 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background-color: rgba(235, 39, 38, 0.6);
    padding: 10px 0px;
  }
  .cl-List-Product a .box-home i {
    font-size: 24px;
    padding-top: 10px;
  }

  #footer .info-contact ul li {
    font-size: 14px;
  }
}
/*--- Begin link ---*/
a {
  color: #eb2726;
  text-decoration: initial;
}

a:hover, a:focus {
  color: #bbbbbb;
  text-decoration: initial;
}

/*--- End link ---*/
